cascading.operation

## Interface Identity.Functor

- Enclosing class:
    Identity

      protected static interface Identity.Functor

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `operate(FunctionCall<Identity.Functor> functionCall)`

- - ### Method Detail

    - #### operate

          void operate(FunctionCall<Identity.Functor> functionCall)

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.